
Figure - Bug #111733
【Figure】【EVT】【电气性能】E05 瞬态欠电压：试验中，WiFi，蓝牙，视频和以太网功能失效，试验后，重
新上电操作，WiFi，蓝牙，视频和以太网功能正常。
2022-09-05 15:38 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖硬件的bugList

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

过程中样机中断工作，试验后，重新上电，运行操作指令，功能正常。

History

#1 - 2022-09-14 11:32 - CD TPM-申艳艳

- Category set to EE

#2 - 2022-09-16 15:00 - SZ HW Test-曾小文

- Subject changed from 【Figure】【EVT】【电气性能】过程中样机中断工作，试验后，重新上电，运行操作指令，功能正常。 to 【Figure】【EVT】【电

气性能】E05 瞬态欠电压：试验中，WiFi，蓝牙，视频和以太网功能失效，试验后，重新上电操作，WiFi，蓝牙，视频和以太网功能正常。

#3 - 2022-09-23 16:28 - IOT-SP-TEST 刘颖

- Assignee changed from SZ-硬件二组_SD3 王苗 to CD BSP-杜磊

Class A，OS无需要记忆，MCU修改软件后验证；

#4 - 2022-09-26 16:47 - CD TPM-申艳艳

- Category changed from EE to BSP

Hi 杜磊，

这个用来跟踪BSP 相关问题，谢谢。

#5 - 2022-09-27 11:20 - 物联网项目组-RD3_CDTS 周飞

- Target version set to 依赖硬件的bugList

#6 - 2022-10-17 14:34 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD BSP-陈杰

#7 - 2022-10-17 14:42 - CD BSP-陈杰

- Assignee changed from CD BSP-陈杰 to SZ-硬件二组_SD3 王苗

- % Done changed from 0 to 100
目前已经通过实验室测试。

#8 - 2022-10-19 09:45 - SZ-硬件二组_SD3 王苗

- Status changed from New to RESOLVED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

修改软件测试PASS,硬测确认回归。

#9 - 2022-10-21 13:52 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

12V风扇改成5V风扇，增加记忆功能后，王苗在中认联实验室复测PASS

#10 - 2022-10-21 13:52 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
